.menu a
{
	float : right;
	margin-right : 20px;
	font-family : "Century Gothic";
	text-decoration: none; 
}
.burger{
  	display:none;
}
.burger > div{
    width: 30px;
    height: 3px;
    background-color: white;
    margin: 6px 10px;
	margin-right:20px;
}

@media only screen and (max-width: 1000px) {
	.menu {
		display:none;
		position: fixed;
		text-align:right;
		flex-flow: column;
		z-index:1000;
		top:100px;
		background-color:rgb(59,56,56);
		width:150px;
	}
	.menu > a {
		text-align:right !important;
		padding: 5px;
	}
	.burger{
		display:block;
		float:right;
	}
}
.show{
	display:flex;
}